<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>About page</title>
    <link rel="stylesheet" href="style/style.css">
    <link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
</head>
<body>
  <div class="container">
   <header>
        <a href="main.html">Intership Indrivo</a>
   </header>

   <main>
       <div class="article_image"><img src="https://picsum.photos/499/499" alt="sea"></div>
       <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quas, sunt illum consequatur mollitia dolore et recusandae saepe minima odio unde beatae molestiae quo tempore non doloremque quia quam, molestias?</p>

       <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quas, sunt illum consequatur mollitia dolore et recusandae saepe minima odio unde beatae molestiae quo tempore non doloremque quia quam, molestias?</p>

       <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quas, sunt illum consequatur mollitia dolore et recusandae saepe minima odio unde beatae molestiae quo tempore non doloremque quia quam, molestias?</p>
       <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quas, sunt illum consequatur mollitia dolore et recusandae saepe minima odio unde beatae molestiae quo tempore non doloremque quia quam, molestias?</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quas, sunt illum consequatur mollitia dolore et recusandae saepe minima odio unde beatae molestiae quo tempore non doloremque quia quam, molestias?</p>
   </main>

   <aside>
       <ul>
           <li><a href="main.html">Home</a></li>
           <li><a href="about.html" class="active">About me</a></li>
           <li><a href="page3.html">Page 3</a></li>
           <li><a href="page4.html">Page 4</a></li>
       </ul>
   </aside>

   <footer>
       Lorem ipsum dolor sit amet, consectetur adipisicing elit. Velit voluptas quae ab, ex molestias harum pariatur, est natus consequatur. Odit ad rerum quae, nam eaque error saepe ex eum in.
   </footer>

   </div>
</body>
</html>
